@charset "utf-8";

.r-event_info .pageTtl{ letter-spacing:.01em; }

/*  新着情報・お知らせ：カテゴリ一覧
==================================*/
.r-event_info .topicsChildHead{
	margin:0;
}
.r-event_info .topicsChildHead h2{
	margin:0 0 15px;
	font-size:34px;
}
.r-event_info .topicsChildHead .topicsMainTxt{
	margin:0 0 40px;
	font-size:17px;
}
@media screen and (max-width:750px){
	.r-event_info .topicsChildHead h2{
		margin:0 0 .847%;
		font-size: 21px;
		line-height: 1.458;
	}
	.r-event_info .topicsChildHead .topicsMainTxt{
		margin-bottom: 5.085%;
		font-size: 14px;
		line-height: 2.143;
	}
}

/*  見学会・イベント、セミナー情報：エントリー表示
==================================*/
.r-event_info .cateIndex h2 {
	border-bottom:solid 1px #aaa;
	font-size:32px;
	margin-bottom:25px;
	padding-bottom:10px;
}
.r-event_info .cateIndex .copy{
	margin-bottom:50px;
	font-size:15px;
	line-height:1.867;
}

.r-event_info .view-event_info_wrap{
	margin-top:0;
}
.r-event_info .schedule_wrap{
	margin-bottom: 50px;
}
.r-event_info .event_lnk{
	display: none;
}

.r-event_info .cateIndex .indexWrap{
	width:828px;
	margin-left:-14px;
	font-size:0;
}
.r-event_info .cateIndex .blogBox{
	display:inline-block;
	background:#fff;
	width:386px;
	padding: 0;
	margin:0 14px 28px;
	vertical-align:top;
	box-sizing:border-box;
	}
.r-event_info .cateIndex .entry_box{
	position: relative;
	display:block;
	}
.r-event_info .cateIndex .entry_box .event_status_entry,
.r-event_info .cateIndex .entry_box .event_status_close,
.r-event_info .cateIndex .entry_box::before{
	/* content: ''; */
	position: absolute;
	display: block;
	background-color: #9b9b9b;
	color: #fff;
	-webkit-text-stroke: transparent;
	text-align: center;
	z-index: 2;
		top: 0;
		left: 0;
		padding: 5px 16px;
		font-size: 15px;
}
.r-event_info .cateIndex .entry_box.event_status_entry::before{
	/* content: '募集中'; */
}
.r-event_info .cateIndex .entry_box.event_info_ture01 .event_status_entry,
.r-event_info .cateIndex .entry_box.event_info_ture02 .event_status_entry,
.r-event_info .cateIndex .entry_box.event_info_ture01::before,
.r-event_info .cateIndex .entry_box.event_info_ture02::before{
	background-color: #3a802e;
}
.r-event_info .cateIndex .entry_box.event_info_ture03 .event_status_entry,
.r-event_info .cateIndex .entry_box.event_info_various .event_status_entry,
.r-event_info .cateIndex .entry_box.event_info_ture03::before,
.r-event_info .cateIndex .entry_box.event_info_various::before{
	background-color: #cc2323;
}
.r-event_info .cateIndex .entry_box.event_info_seminar .event_status_entry,
.r-event_info .cateIndex .entry_box.event_info_existing .event_status_entry,
.r-event_info .cateIndex .entry_box.event_info_planner .event_status_entry,
.r-event_info .cateIndex .entry_box.event_info_seminar::before,
.r-event_info .cateIndex .entry_box.event_info_existing::before,
.r-event_info .cateIndex .entry_box.event_info_planner::before{
	background-color: #218ba2;
}
.r-event_info .cateIndex .entry_box.event_status_close .event_status_close,
.r-event_info .cateIndex .entry_box.event_status_close::before{
	/* content: '開催済'; */
	background-color: #9b9b9b;
}
.r-event_info .cateIndex .entry_box p[class^="label_event_info_"]{
	background-color: #fff;
	padding: 6px 0 5px;
	padding-left: 85px;
	font-size: 14px;
	letter-spacing: 0.02em;
	color: #333;
	text-align: left;
	-webkit-text-stroke: transparent;
}
.r-event_info .cateIndex .entry_box.event_info_ture01 p[class^="label_event_info_"],
.r-event_info .cateIndex .entry_box.event_info_ture02 p[class^="label_event_info_"]{
	/* border-top: solid 1px #3a802e;
	border-bottom: solid 1px #3a802e;
	color: #3a802e; */
}
.r-event_info .cateIndex .entry_box.event_info_ture03 p[class^="label_event_info_"],
.r-event_info .cateIndex .entry_box.event_info_various p[class^="label_event_info_"]{
	/* border-top: solid 1px #cc2323;
	border-bottom: solid 1px #cc2323;
	color: #cc2323; */
}
.r-event_info .cateIndex .entry_box.event_info_seminar p[class^="label_event_info_"],
.r-event_info .cateIndex .entry_box.event_info_existing p[class^="label_event_info_"],
.r-event_info .cateIndex .entry_box.event_info_planner p[class^="label_event_info_"]{
	/* border-top: solid 1px #218ba2;
	border-bottom: solid 1px #218ba2;
	color: #218ba2; */
}
.r-event_info .cateIndex .entry_box.event_status_close p[class^="label_event_info_"]{
	/* border-top: solid 1px #9b9b9b;
	border-bottom: solid 1px #9b9b9b;
	color: #666; */
}
.r-event_info .cateIndex .blogBox .img{
	position:relative;
	display:block;
	overflow:hidden;
	width:100%;
	height:auto;
	aspect-ratio: 305/172;
	margin-bottom: 0;
}
.r-event_info .cateIndex .blogBox .img img{
	position: relative;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
/*
.r-event_info .cateIndex .blogBox .cate{
	float:left;
	width:90px;
	margin:0 0 20px;
	padding:4px 5px;
	font-size:13px;
	text-align:center;
}	
.r-event_info .cateIndex .blogBox .cate.information{ background:#bacbd5; color:#1b5275; -webkit-text-stroke: 0.2px #1b5275; }	
.r-event_info .cateIndex .blogBox .cate.event{ background:#bfd8d3; color:#2b7e6c; -webkit-text-stroke: 0.2px #2b7e6c; }
.r-event_info .cateIndex .blogBox .cate.media{ background:#edd7ba; color:#c57b1c; -webkit-text-stroke: 0.2px #c57b1c; }
.r-event_info .cateIndex .blogBox .date{
	margin:3px 0 10px;
	font-size:15px;
	text-align:right;
	color: #999;
	-webkit-text-stroke: 0.2px #999;
}	
.r-event_info .cateIndex .blogBox h3{
	clear:both;
	width:100%;
	margin:0 0 10px;
	font-family:"FOT-筑紫明朝 Pr6 M";
	font-size:19px;
	line-height:1.632;
}
.r-event_info .cateIndex .blogBox .txt{
	width:100%;
	margin:0 0 15px;
	font-size:15px;
	line-height:1.733;
}
.r-event_info .cateIndex .blogBox a.lnkTxt{
	display:inline-block;
	background:url(../img/common/icon_arrow_r_b.png) no-repeat left center;
	background-size:20px auto;
	padding-left:25px;
	font-size:16px;
	color:#04386e;
	-webkit-text-stroke: 0.2px #04386e;
}
.r-event_info .cateIndex .blogBox a.lnkTxt:hover{ opacity:.7; }*/

@media screen and (max-width:750px){
	.r-event_info .cateIndex h2 {
		font-size:18px;
		margin-bottom:5.084%;
		padding-bottom:5.084%;
		}
	.r-event_info .cateIndex .copy{
		margin-bottom:13.559%;
		font-size:14px;
		line-height:1.867;
	}

	.r-event_info .schedule_wrap{
		margin-bottom: 6.667%;
	}

	.r-event_info .cateIndex .indexWrap{
		width:100%;
		margin-left:0;
	}
	.r-event_info .cateIndex .blogBox{
		display:block;
		width:100%;
		margin:0 0 5.084%;
	}
	.r-event_info .cateIndex .entry_box .event_status_entry,
	.r-event_info .cateIndex .entry_box .event_status_close,
	.r-event_info .cateIndex .entry_box::before{
		/* content: ''; */
			padding: 0.9vw 2.6vw;
			font-size: 2.933vw;
	}
	.r-event_info .cateIndex .entry_box::before{
		width: 13.333vw;
		padding: 0.8vw 0;
		font-size: 2.933vw;
	}
	.r-event_info .cateIndex .entry_box p[class^="label_event_info_"]{
		padding: 0.7vw 0;
		padding-left: 15.333vw;
		font-size: 2.933vw;
	}
	/*
	.r-event_info .cateIndex .blogBox .cate{
		width:35.294%;
		margin:0 0 5.882%;
		padding:1.960% 0;
		font-size:12px;
		color:#fff;
		-webkit-text-stroke: 0.2px #fff;
		text-align:center;
		}	
		.r-event_info .cateIndex .blogBox .cate.information{ background:#bacbd5; color:#1b5275; -webkit-text-stroke: 0.2px #1b5275; }	
		.r-event_info .cateIndex .blogBox .cate.event{ background:#bfd8d3; color:#2b7e6c; -webkit-text-stroke: 0.2px #2b7e6c; }
		.r-event_info .cateIndex .blogBox .cate.media{ background:#edd7ba; color:#c57b1c; -webkit-text-stroke: 0.2px #c57b1c; }
	.r-event_info .cateIndex .blogBox .date{
		margin:1.960% 0 5.882%;
		font-size:14px;
		}	

		.r-event_info .cateIndex .blogBox h3{
			width:100%;
			margin:0 0 10px;
			font-family:"FOT-筑紫明朝 Pr6 M";
			font-size:16px;
			line-height:1.632;
			}
	.r-event_info .cateIndex .blogBox .txt{
		width:100%;
		margin:0 0 5.882%;
		font-size:14px;
		line-height:1.733;
		}

	.r-event_info .cateIndex .blogBox a.lnkTxt{
		width:100%;
		display:inline-block;
		background:url(../img/common/icon_arrow_r_b.png) no-repeat left center;
		background-size:6.666% auto;
		padding-left:2em;
		font-size:14px;
		color:#04386e;
		-webkit-text-stroke: 0.2px #04386e;
		overflow:visible;
		}
		.r-event_info .cateIndex .blogBox a.lnkTxt:hover{ opacity:1; }*/

}


/*  新着情報・お知らせ：エントリー詳細
==================================*/
.r-event_info .entryHeader{
	margin-bottom:40px;
	font-size:0;
}
.r-event_info .entryHeader h2{
	margin: 5px 0 0;
	font-size:32px;
	}
.r-event_info .entryHeader .entry_date{
	display: flex;
	align-items: center;
	justify-content: space-between;
	}
.r-event_info .entryHeader .status{
	display:flex;
	justify-content: flex-start;
	align-items: center;
	/* border: solid 1px #9b9b9b; */
	width: auto;
	font-size: 0;
	color: #9b9b9b;
	}	
.r-event_info .event_info_ture01 .entryHeader .status,
.r-event_info .event_info_ture02 .entryHeader .status{
	border-color: #3a802e;
	color: #000;
}
.r-event_info .event_info_ture03 .entryHeader .status,
.r-event_info .event_info_various .entryHeader .status{
	border-color: #cc2323;
	color: #000;
}
.r-event_info .event_info_seminar .entryHeader .status,
.r-event_info .event_info_existing .entryHeader .status,
.r-event_info .event_info_planner .entryHeader .status{
	border-color: #218ba2;
	color: #000;
}
.r-event_info .event_status_close .entryHeader .status{
	border-color: #9b9b9b;
	color: #7b7b7b;
}
.r-event_info .entryHeader .status > span{
	display:block;
	padding:4px 0;
	font-size:15px;
	text-align:center;
	-webkit-text-stroke: transparent;
	}	
.r-event_info .entryHeader .status > span:first-child{
	width: 100px;
	color: #fff;
	}	
.r-event_info .event_info_ture01 .entryHeader .status .event_status_entry,
.r-event_info .event_info_ture02 .entryHeader .status .event_status_entry{
	background-color: #3a802e;
}
.r-event_info .event_info_ture03 .entryHeader .status .event_status_entry,
.r-event_info .event_info_various .entryHeader .status .event_status_entry{
	background-color: #cc2323;
}
.r-event_info .event_info_seminar .entryHeader .status .event_status_entry,
.r-event_info .event_info_existing .entryHeader .status .event_status_entry,
.r-event_info .event_info_planner .entryHeader .status .event_status_entry{
	background-color: #218ba2;
}
.r-event_info .entryHeader .status .event_status_close{
	background-color: #9b9b9b;
}
.r-event_info .entryHeader .status .label{
	width:auto;
	padding-left: 20px;
	}	
.r-event_info .entryHeader .entryInfo{
	display:inline-block;
	width:690px;
	font-size:15px;
	color: #999;
	text-align:right;
	-webkit-text-stroke: none;
	vertical-align: middle;
}



.r-event_info .entry-column h3:not(:first-of-type){
	padding-top: 50px;
}	
.r-event_info .entry-column .clearHidden + h3:first-of-type{
	padding-top: 50px;
}	
.r-event_info .entry-column h3{
	margin-bottom: 20px;
}	
	.r-event_info .entry-column h4{
		margin-bottom:10px;
		/* font-family:"FOT-筑紫明朝 Pr6 M"; */
		font-size:24px;
		color:#04386e;
		/* -webkit-text-stroke: 0.2px #04386e; */
		}	
	.r-event_info .entry-column .acms-2col-custom h4{
		margin-top:0;
		font-size:18px;
		color:#000;
		/* -webkit-text-stroke: 0.2px #000; */
		}	
	.r-event_info .entry-column ul,
	.r-event_info .entry-column ol{
		margin-left:20px;
		margin-right:20px;
		}	
		.r-event_info .entry-column ul li,
		.r-event_info .entry-column ol li{
			position:relative;
			margin-bottom:25px;
			padding-left:40px;
			vertical-align:middle;
			line-height:1.8;
			}	
		.r-event_info .entry-column li .pNum{
			position:absolute;
			left:0;
			top:-5px;
			display:inline-block;
			background:#04386e;
			width:30px;
			height:30px;
			margin:auto;
			color:#fff;
			/* -webkit-text-stroke: 0.2px #fff; */
			line-height:30px;
			text-align:center;
			-webkit-border-radius:50%;
			-moz-border-radius:50%;
			border-radius:50%;
			box-sizing:border-box;
			}	

	.r-event_info .entry-column table{ width:100%; }	
		.r-event_info .entry-column tr:nth-child(2n+1){ background:#ddd; }
		.r-event_info .entry-column th,
		.r-event_info .entry-column td{
			padding:20px 10px;
			font-size:15px;
			text-align:left;
			vertical-align:top;
			}

	.r-event_info .entry-column strong {
		display:inline-block;
		/* font-family:"FOT-筑紫明朝 Pr6 M"; */
		font-size:18px;
		line-height:1.4;
    margin-bottom:10px;
		}
	.r-event_info .entry-column strong.ttl{ margin-bottom: 20px; }

	.r-event_info .entry-column .telNum{
		background:url(../img/common/ico_tel.png) no-repeat left center;
		background-size:40px auto;
		margin-bottom:5px;
		padding-left:50px;
		font-size:44px;
		line-height:1;
		}
	.r-event_info .entry-column .telNum span{
		font-size:18px;
		line-height:1;
		}
	.r-event_info .entry-column .caption{ font-size:14px; }
	.r-event_info .entry-column a.lnkBtn.iMail{ letter-spacing:-0.02em; }
.r-event_info .entry-column .listNum{
	float:left;
	display:inline-block;
	background:#04386e;
	width:22px;
	height:22px;
	margin-top:8px;
	margin-right:0;
	padding-top:0;
	font-size:13px;
	color:#fff;
	/* -webkit-text-stroke: 0.2px #fff; */
	line-height:22px;
	text-align:center;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	box-sizing:border-box;
	}
.r-event_info .entry-column .listTxt{
	display:inline-block;
	width:auto;
	margin-top:5px;
	margin-left:5px;
	}
	.r-event_info .entry-column .caution{
		color: #ca2828;
		-webkit-text-stroke: transparent;
	}
@media screen and (max-width:750px){
	.r-event_info .entryHeader{ margin-bottom: 6.779%; }
	.r-event_info .entryHeader h2{
		margin: 2.779% 0 0;
		font-size:21px;
		}
	.r-event_info .entryHeader .entry_date{
		display: block;
		}
	.r-event_info .entryHeader .status{
		width: 100%;
		}	
	.r-event_info .entryHeader .status > span{
		padding:4px 0;
		font-size:12px;
		text-align:center;
		-webkit-text-stroke: transparent;
		}	
	.r-event_info .entryHeader .status > span:first-child{
		width: 25%;
		}	
	.r-event_info .entryHeader .status .label{
		width:70%;
		padding-left: 5%;
		text-align: left;
		}	
	.r-event_info .entryHeader .entryInfo{
		display:block;
		width:100%;
		margin-top: 4px;
		font-size:14px;
		text-align:left;
	}

	.entry-column p{
		margin-bottom: calc(30/7.5 * 1vw);
		line-height: 1.8;
	}
	.acms-entry [class*="column-image-"].nocaption, .acms-entry [class*="column-media-"].nocaption, .acms-entry [class*="column-eximage-"].nocaption, .acms-entry [class*="column-yolp-"], .acms-entry [class*="column-youtube-"], .acms-entry [class*="column-video-"]{
		margin-bottom: calc(20/7.5 * 1vw);
	}
	a.lnkBtn.pageLnk{
		margin: calc(15/7.5 * 1vw) 0 calc(60/7.5 * 1vw);
		margin-left: auto;
	}
	.r-event_info .entry-column h3:not(:first-of-type){
		padding-top: calc(30/7.5 * 1vw);
	}	
	.r-event_info .entry-column h3{
		font-size: calc(36/7.5 * 1vw);
	}	
	.r-event_info .entry-column .clearHidden + h3:first-of-type{
		padding-top: calc(30/7.5 * 1vw);
	}	
	.r-event_info .entry-column h4{
		margin-top: 0;
		margin-bottom:1.333%;
		/* font-family:"FOT-筑紫明朝 Pr6 B"; */
		font-size:calc(30/7.5 * 1vw);
		color:#04386e;
		-webkit-text-stroke: transparent;
		}	
	.r-event_info .entry-column .acms-2col-custom h4{
		margin-top:0;
		font-size:15px;
		color:#000;
		/* -webkit-text-stroke: 0.2px #000; */
		}	
	.r-event_info .entry-column h5{
		margin-bottom:1.333%;
		font-size:calc(28/7.5 * 1vw);
		}	

	.r-event_info .entry-column ul,
	.r-event_info .entry-column ol{
		margin-left:0;
		margin-right:0;
		margin-bottom:10.169%;
		}	
		.r-event_info .entry-column ul li,
		.r-event_info .entry-column ol li{
			position:relative;
			margin-bottom:4.237%;
			padding-left:25px;
			vertical-align:middle;
			line-height:1.5;
			}	

		.r-event_info .entry-column li .pNum{
			position:absolute;
			left:0;
			top:0px;
			display:inline-block;
			background:#04386e;
			width:22px;
			height:22px;
			margin:auto;
			color:#fff;
			/* -webkit-text-stroke: 0.2px #fff; */
			line-height:22px;
			text-align:center;
			-webkit-border-radius:50%;
			-moz-border-radius:50%;
			border-radius:50%;
			box-sizing:border-box;
			}	

.r-event_info .acms-entry [class*="column-map-"] {
    border-left:none;
    border-right:none;
}
.r-event_info .column-map-auto,
.r-event_info .column-map-center{
	width:100%;
	/*height:0;
	padding-top:53.89%;*/
	position:relative;
	overflow:hidden;
	}
	.r-event_info .entry-column table{ 
		width:100%;
		margin-bottom:10.169%;
		}	
		.r-event_info .entry-column tr:nth-child(2n+1){ background:#ddd; }
		.r-event_info .entry-column th,
		.r-event_info .entry-column td{
			padding:3.389% 1.694%;
			font-size:14px;
			text-align:left;
			vertical-align:top;
			}
		.r-event_info .entry-column th{
			/* font-family:"FOT-筑紫明朝 Pr6 M"; */
			}

	.r-event_info .entry-column strong {
		display:inline-block;
		/* font-family:"FOT-筑紫明朝 Pr6 M"; */
		font-size:16px;
		line-height:1.4;
    	margin-bottom:10px;
		}
	.r-event_info .entry-column strong.ttl{ margin-bottom: 3.389%; }

	.r-event_info .entry-column .telNum{
		background:url(../img/common/ico_tel.png) no-repeat left center;
		background-size:12.203% auto;
		margin-bottom:5px;
		padding-left:12.203%;
		font-size:32px;
		line-height:1;
		}
	.r-event_info .entry-column .telNum span{
		font-size:18px;
		line-height:1;
		}

	.r-event_info .entry-column .caption{ font-size:12px; }
	.r-event_info .entry-column a.lnkBtn.iMail{ letter-spacing:-0.02em; }

.r-event_info .entry-column .listNum{
	width:calc(26/7.5 * 1vw);
	height:calc(26/7.5 * 1vw);
	margin-top:8px;
	font-size:calc(20/7.5 * 1vw);
	line-height:calc(26/7.5 * 1vw);
	text-align:center;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	box-sizing:border-box;
	}
.r-event_info .entry-column .listTxt{
	display:inline-block;
	width:auto;
	max-width: 72vw;
	margin-top:5px;
	margin-left:5px;
	}

}
